- dataset:
    id: mteb/cqadupstack-gaming
    task_id: CQADupstackGamingRetrieval_default_test
    revision: 4885aa143210c98657558c04aaf3dc47cfb54340
  value: 48.471
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
- dataset:
    id: mteb/cqadupstack-gaming
    task_id: CQADupstackGamingRetrieval
    revision: 4885aa143210c98657558c04aaf3dc47cfb54340
  value: 48.471
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
